PDA

View Full Version : Amanda 3.1.2 client installation fails in CentOs 5.5



Jaishankar
September 1st, 2010, 05:21 AM
I have installed CentOS 5.5 in my server.I need to take backup of my server itself.so i installed

amanda-backup_server-3.1.2-1.rhel5.i386 and the installation was successful.

Then i triedto install amanda client as follows

rpm -ivh amanda-backup_client-3.1.2-1.rhel5.i386.rpm and it got failed with following errors

error: Failed dependencies:
amanda-backup_client conflicts with amanda-backup_server-3.12-1.rhel5.i386

is it a problem with amanda ?can i install amanda backup server and client in same server?

Please help me regarding this.it is bit urgent.

paddy
September 1st, 2010, 10:10 AM
Amanda backup server includes client also. So, there is no need to install client package on the server